## mx-fluxbox 19.11.01

=== debian/changelog ===
mx-fluxbox (19.11.01) mx; urgency=medium

  * Initial release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 Nov 2019 15:34:19 -0500
