## mx-fluxbox 19.12.17mx17

=== debian/changelog ===
mx-fluxbox (19.12.17mx17) mx; urgency=medium

  * Adjust various packages to match the MX defaults.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 Dec 2019 16:08:36 -0800
