=== debian/control ===
Source: mx-fluxbox
Section: system
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://mxlinux.org

Package: mx-fluxbox
Architecture: all
Description: MX Linux configuration defaults and setup script for fluxbox
