## mx-fluxbox 20.02.02

=== debian/changelog ===
mx-fluxbox (20.02.02) mx; urgency=medium

  * adjust dockmacker status menu entry 

 -- jerry <dolphin@mx>  Thu, 13 Feb 2020 16:13:19 -0500

mx-fluxbox (20.02.01) mx; urgency=medium

  * update translations
  * update help file locations
  * update mxflux_install.sh script

 -- jerry <jerry@mxlinux.org>  Thu, 13 Feb 2020 01:59:12 -0500
