## mx-fluxbox 20.05.12

=== debian/changelog ===
mx-fluxbox (20.05.12) mx; urgency=medium

  * change to install script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 May 2020 14:42:43 -0400

mx-fluxbox (20.05.11) mx; urgency=medium

  * revisions to localize menu script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 29 May 2020 17:26:19 -0400

mx-fluxbox (20.05.10) mx; urgency=medium

  * new localization menu routine, misc. adjustments
  * rename default wallpaper

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 May 2020 19:22:02 -0400

mx-fluxbox (20.05.09) mx; urgency=medium

  * update mxflux_install.sh to pull translations from /usr/share rather than $HOME 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 May 2020 18:57:52 -0400

mx-fluxbox (20.05.08) mx; urgency=medium

  * menu translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 21:31:36 -0400

mx-fluxbox (20.05.07) mx; urgency=medium

  * menu adjustments 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 07:13:13 -0400

mx-fluxbox (20.05.06) mx; urgency=medium

  * revised menu and desktop file
  * final for 2.1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 May 2020 19:26:49 -0400

mx-fluxbox (20.05.05) mx; urgency=medium

  * revised startup script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 May 2020 19:18:34 -0400

mx-fluxbox (20.05.04) mx; urgency=medium

  * revise theme files
  * add desktop file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 May 2020 18:59:45 -0400

mx-fluxbox (20.05.03) mx; urgency=medium

  * volumeicon configuration added 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 18:56:37 -0400

mx-fluxbox (20.05.02) mx; urgency=medium

  * mx-fluxbox 2.1 revised 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 May 2020 12:31:29 -0400

mx-fluxbox (20.05.01) mx; urgency=medium

  * mx-flubox 2.1 settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 May 2020 19:51:28 -0400

mx-fluxbox (20.03.01) mx; urgency=medium

  * seperate mx-idesktool to its own package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Mar 2020 19:24:21 -0400
