## mx-fluxbox 20.09.06

=== debian/changelog ===
mx-fluxbox (20.09.06) mx; urgency=medium

  * updated tint2config for Final

 -- j b <jb@X1Cmx>  Sat, 05 Sep 2020 10:28:02 -0400

mx-fluxbox (20.09.05) mx; urgency=medium

  * corrected style in init
  * this is Final

 -- j b <jb@X1Cmx>  Fri, 04 Sep 2020 06:41:19 -0400

mx-fluxbox (20.09.04) mx; urgency=medium

  * corrected dependency name

 -- j b <jb@X1Cmx>  Fri, 04 Sep 2020 06:00:24 -0400

mx-fluxbox (20.09.02) mx; urgency=medium

  * uploaded replacement desktop file for tint2 start
  * changed default wallpaper
  * restored deprecated toolbar scripts
  * updated mxfb-version
  * this is rc2

 -- j b <jb@X1Cmx>  Wed, 02 Sep 2020 20:19:05 -0400

mx-fluxbox (20.08.30+nmu4) mx; urgency=medium

  * replaced the tint2 toggles with latest version
  * changed the "All apps" menu entry to use rofi instead
  * deleted menumaker from the control file
  * added info to menu-migrate
  * switched to straight appfinder.desktop
  * added key for Super > drun
  * cleaned out a couple of old files
  * this is RC1

 -- j b <jb@X1Cmx>  Tue, 01 Sep 2020 20:03:35 -0400

mx-fluxbox (20.08.30+nmu2) mx; urgency=medium

  *added missing toolbar toggle scripts 

 -- j b <jb@X1Cmx>  Sun, 30 Aug 2020 16:27:22 -0400

mx-fluxbox (20.08.30+nmu1) mx; urgency=medium

  * Non-maintainer upload.
  * traditional toolbar now provided by tint2
  * run function (menu and F2) switched to rofi
  * simple switch between Fluxbox and traditional toolbars
  * About added for version, release and changelog
  * rounded corners  made default
  * full app listing added to rootMenu with menumaker
  * updated documentation

 -- j b <jb@X1Cmx>  Sun, 30 Aug 2020 06:00:04 -0400
