=== debian/control ===
Source: mx-fluxbox
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://mxlinux.org

Package: mx-fluxbox-data
Replaces: mx-fluxbox (<< 20.06.02)
Breaks: mx-fluxbox (<< 20.06.02)
Architecture: all
Description: mx apps and configuration defaults for fluxbox

Package: mx-fluxbox
Depends: mx-fluxbox-data, fluxbox, mx-idesktool, wmalauncher, moka-icon-theme, lxappearance, gkrellm, mxfb-art, mx-dockmaker, mxfb-docs, rofi, rofi-calc, mx-fluxbox-about, tint2
Architecture: all
Description: mx apps and configuration defaults for fluxbox (metapackage)
