## mx-fluxbox 20.10.03

=== debian/changelog ===
mx-fluxbox (20.10.03) mx; urgency=medium

  * revise control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Oct 2020 17:53:48 -0400

mx-fluxbox (20.10.02) mx; urgency=medium

  * move x-session-manager alt to mx-fluxbox-data metapackage 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Oct 2020 16:55:46 -0400

mx-fluxbox (20.10.01) mx; urgency=medium

  * add fluxbox x-session-manager alternative 

 -- fehlix <fehlix@mxlinux.org>  Wed, 21 Oct 2020 10:52:55 -0400

mx-fluxbox (20.09.10) mx; urgency=medium

  * adjust tint2 startup handling to not create startup lines twice
  * startup apt-notifier with a delay to avoid icon not displayed in systray
  * fix right-click on titlebar

 -- fehlix <fehlix@mxlinux.org>  Thu, 10 Sep 2020 23:06:57 +0200

mx-fluxbox (20.09.07) mx; urgency=medium

  * adjust toggle toolbar handling in toggletint2
  * timing adjustment for apt-notifier restart in togglerefresh

 -- fehlix <fehlix@mxlinux.org>  Mon, 07 Sep 2020 02:18:50 +0200
