=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 
 Package: mx-fluxbox-data
 Replaces: mx-fluxbox (<< 20.06.02)
-Breaks: mx-fluxbox (<< 20.06.02)
 Architecture: all
 Description: mx apps and configuration defaults for fluxbox
 
 Package: mx-fluxbox
+Breaks: mx-fluxbox (<< 20.06.02)
+Conflicts: mx-fluxbox (<< 20.06.02)
 Depends: mx-fluxbox-data, fluxbox, mx-idesktool, wmalauncher, moka-icon-theme, lxappearance, gkrellm, mxfb-art, mx-dockmaker, mxfb-docs, rofi, rofi-calc, mx-fluxbox-about, tint2
 Architecture: all
 Description: mx apps and configuration defaults for fluxbox (metapackage)
