## mx-fluxbox 20.11.05

=== debian/changelog ===
mx-fluxbox (20.11.05) mx; urgency=medium

  * revert to using native wallpapers command instead of nitrogen

 -- j b <jb@X1Cmx>  Sat, 05 Dec 2020 10:46:53 -0500

mx-fluxbox (20.11.04) mx; urgency=medium

  * moved base-mxfb outside components folder
  * adjusted data.install

 -- j b <jb@X1Cmx>  Sat, 28 Nov 2020 14:18:33 -0500

mx-fluxbox (20.11.03) mx; urgency=medium

  * added folder base-mxfb for Base respin

 -- j b <jb@X1Cmx>  Fri, 27 Nov 2020 13:37:12 -0500

mx-fluxbox (20.11.02) mx; urgency=medium

  * adjust submenus
  * fix dpkg --unpack stale errors

 -- fehlix <fehlix@mxlinux.org>  Wed, 04 Nov 2020 21:27:45 -0400

mx-fluxbox (20.11.01) mx; urgency=medium

  [ j b ]
  * created submenus out of menu entries Settings and Appearance

  [ Dolphin Oracle ]
  * update packages 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Nov 2020 18:22:42 -0500
