=== debian/control ===
--- 
+++ 
@@ -14,6 +14,6 @@
 Package: mx-fluxbox
 Breaks: mx-fluxbox (<< 20.06.02)
 Conflicts: mx-fluxbox (<< 20.06.02)
-Depends: mx-fluxbox-data, fluxbox, mx-idesktool, wmalauncher, moka-icon-theme, lxappearance, gkrellm, mxfb-art, mx-dockmaker, mxfb-docs, rofi, rofi-calc, mx-fluxbox-about, tint2, grsync
+Depends: mx-fluxbox-data (= ${source:Version}), fluxbox, mx-idesktool, wmalauncher, moka-icon-theme, lxappearance, gkrellm, mxfb-art, mx-dockmaker, mxfb-docs, rofi, rofi-calc, mx-fluxbox-about, tint2, grsync, exit-options
 Architecture: all
 Description: mx apps and configuration defaults for fluxbox (metapackage)
