## mx-fluxbox 21.02.02

=== debian/changelog ===
mx-fluxbox (21.02.02) mx; urgency=medium

  * fix gkrellm2  configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 16:05:19 -0500

mx-fluxbox (21.02.01) mx; urgency=medium

  [ Jerry Bond ]
  * added desktop files for dockmaker and idesktool 
  * added desktop file for exit-options

  [ Dolphin Oracle ]
  * pi configs (mx-fluxbox-data-pi) 
  * revise a lot of config files, remove duplicates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 11:54:31 -0500
