## mx-fluxbox 21.07.23

=== debian/changelog ===
mx-fluxbox (21.07.23) mx; urgency=medium

  * toggletint2 : added tint2session

 -- fehlix <fehlix@mxlinux.org>  Fri, 23 Jul 2021 16:57:46 -0400

mx-fluxbox (21.07.22) mx; urgency=medium

  * Non-maintainer upload.
  * Starting MX-21 development
  * revised submenus Settings, Appearance
  * revised keys file, removing unused entries
  * changed menu folder to include all 4
  * last changes for release

 -- Jerry Bond <jb@X1Cmx>  Thu, 22 Jul 2021 20:14:21 -0400
