## mx-fluxbox 21.09.01

=== debian/changelog ===
mx-fluxbox (21.09.01) mx; urgency=medium

  * Non-maintainer upload.
  * switched out apps file
  * changed battery widget on tint2s
  * added desktop icons, adjusted install
  * chabged gsimplecal config, added ideskrc with captions visible
  * removed ideskrc to avoid conflict
  * added a basic dock
  * revised mimeapps.list
  * added menu entry for tint2 dock
  * created final tint2 collection
  * added dock and panel pair
  * added attribution and release to tint2 configs
  * corrected dock kill script

 -- Jerry Bond <jb@X1Cmx>  Wed, 01 Sep 2021 07:31:25 -0400

mx-fluxbox (21.08.15) mx; urgency=medium

  * build all apps on startup 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Aug 2021 07:47:42 -0400

mx-fluxbox (21.08.14) mc; urgency=medium

  * Non-maintainer upload.
  * corrected and changed for beta

 -- Jerry Bond <jb@X1Cmx>  Sat, 14 Aug 2021 15:52:58 -0400

mx-fluxbox (21.08.12) mx; urgency=medium

  * fix init file typos  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Aug 2021 20:06:40 -0400

mx-fluxbox (21.08.11) mx; urgency=medium

  * Non-maintainer upload.
  * Edited available tint2 configs
  * Added a battery-tint2rc
  * Relocated tint2 icons to /usr/share/mxflux/tint2
  * Last minor changes, ready for packaging

 -- Jerry Bond <jb@X1Cmx>  Wed, 11 Aug 2021 09:04:13 -0400

mx-fluxbox (21.08.01) mx; urgency=medium

  [ Jerry Bond ]
  * Non-maintainer upload.
  * Removed exit-options from default dock 
  * Added toggletint2 to fluxbox/scripts
  * Added a toggle panel entry to Out of sight submenu
  * added a idesktop folder to mx with Videos.lnk

  [ Dolphin Oracle ]
  * bump changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Aug 2021 20:19:00 -0400

mx-fluxbox (21.07.30) mx; urgency=medium

  * additional updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Jul 2021 14:28:52 -0400

mx-fluxbox (21.07.29) mx; urgency=medium

  * misc. updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Jul 2021 21:15:55 -0400

mx-fluxbox (21.07.25) mx; urgency=medium

  * moving gazelle.lnk file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Jul 2021 15:53:20 -0400
