## mx-fluxbox 21.09.02

=== debian/changelog ===
mx-fluxbox (21.09.02) mx; urgency=medium

  * update menu-mx, submenus, per mxfb-docs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Sep 2021 19:48:44 -0400
