## mx-fluxbox 21.10.08

=== debian/changelog ===
mx-fluxbox (21.10.08) mx; urgency=medium

  * added change to custom-toolbox.conf and changed apps file

 -- Jerry Bond <jb@X1Cmx>  Fri, 08 Oct 2021 15:53:54 -0400

mx-fluxbox (21.10.02) mx; urgency=medium

  * removed bookmarks from Gtk-3.0 folder

 -- Jerry Bond <jb@X1Cmx>  Sat, 02 Oct 2021 10:49:18 -0400

mx-fluxbox (21.09.30) mx; urgency=medium

  * Non-maintainer upload.
  * added Bookmarks file to Gtk-3.0
  * added Menu font to Appearance menu

 -- Jerry Bond <jb@X1Cmx>  Thu, 30 Sep 2021 06:04:47 -0400

mx-fluxbox (21.09.29) mx; urgency=medium

  * adjust at-spi-bus-launcher path in startup

 -- fehlix <fehlix@mxlinux.org>  Wed, 29 Sep 2021 13:01:29 +0000

mx-fluxbox (21.09.27) mx; urgency=medium

  * start spice-vdagent in KVM/Qemu

 -- fehlix <fehlix@mxlinux.org>  Mon, 27 Sep 2021 18:48:08 +0000

mx-fluxbox (21.09.24) mx; urgency=medium

  * Non-maintainer upload.
  * added Vertical-up, renamed existing to Vertical-down
  * removed duplicated from mimeapps
  * added launchy-tint2 and icons
  * minor change to default tint2, rofi

 -- Jerry Bond <jb@X1Cmx>  Fri, 24 Sep 2021 15:22:13 -0400
