## mx-fluxbox 22.08.02mx21

=== debian/changelog ===
mx-fluxbox (22.08.02mx21) mx; urgency=medium

  * remove apt-notifier.conf from /etc/skel
  * update apt-notifier configuration for fluxbox
  * update tint2 configurations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Aug 2022 13:05:15 -0400
 

mx-fluxbox (22.08.01mx21) mx; urgency=medium

  * add apt-notifier.conf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Aug 2022 18:39:35 -0400

mx-fluxbox (22.04.02mx21) mx; urgency=medium

  * more default app adjustments

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Apr 2022 22:40:51 -0400

mx-fluxbox (22.04.01mx21) mx; urgency=medium

  * adjust default apps 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 04 Apr 2022 20:00:46 -0400

mx-fluxbox (22.03.02mx21) mx; urgency=medium

  * set background to mx default 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Apr 2022 20:50:32 -0400

mx-fluxbox (22.03.01) mx; urgency=medium

  * update comfort styles 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Mar 2022 18:48:10 -0400

mx-fluxbox (21.10.20) mx; urgency=medium

  * changed custom-toolbox.conf to force geometry
  * 

 -- Jerry Bond <jb@X1Cmx>  Wed, 20 Oct 2021 12:29:23 -0400
