## mx-fluxbox 23.01.02mx21

=== debian/changelog ===
mx-fluxbox (23.01.02mx21) mx; urgency=medium

  * more themes, screen capture changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Jan 2023 18:51:34 -0500

mx-fluxbox (23.01.01mx21) mx; urgency=medium

  * add rofi-manager 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Jan 2023 16:35:51 -0500

mx-fluxbox (22.12.01mx21) mx; urgency=medium

  * update default wallpaper 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 11:29:42 -0500
