## mx-fluxbox 23.05.02mx23

=== debian/changelog ===
mx-fluxbox (23.05.02mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * corrected error in default tint2
  * removed config script 
  * added quickshot icon to default dock

  [ Dolphin Oracle ]
  * update install file
  * pipewire-start instead of pulseaudio

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 03 May 2023 20:10:54 -0400

mx-fluxbox (23.05.01mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * many style changes by Melber
  * moved some scripts to usr/bin
  * revised menu 
  * corrected rofi menu script 
  * changed style menu to use mx-tweak

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 May 2023 22:25:50 -0400

mx-fluxbox (23.03.01mx23) mx; urgency=medium

  * update 21fluxbox-defaults-mx location 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Mar 2023 06:51:46 -0500

mx-fluxbox (23.02.03mx23) mx; urgency=medium

  * update nitrogen entry 
  * add defaults loading
  * hide mxflux-install from menu

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Feb 2023 22:29:57 -0500

mx-fluxbox (23.02.02mx23) mx; urgency=medium

  * change working wallpaper 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 23:56:27 -0500

mx-fluxbox (23.02.01mx23) mx; urgency=medium

  * mx23 placeholder package 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 16:46:53 -0500
