## mx-fluxbox 23.05.05mx23

=== debian/changelog ===
mx-fluxbox (23.05.05mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Added xfonts-terminus as a dependency

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 12:36:14 -0400

mx-fluxbox (23.05.04mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added mxfb-rofirun to make menu "run" entry function correctly
  * updated mxfb_version file for MX Welcome"
  * added mxfb-rofirun to keys file
  * modified menus, main and appearance
  * reverting to former default dock so will work
  * corrected out-of-sight commands to usr/bin
  * inserted new refresh code
  * revised refresh code per ceeslans
  * updated menus

  [ Dolphin Oracle ]
  * new builds
  * fix typo in changelog

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 May 2023 19:38:03 -0400

mx-fluxbox (23.05.03mx23) mx; urgency=medium

  * add missing app-categories 
  * cleanup up install file
  * combine scripts and bin into just bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 May 2023 07:03:32 -0400
