## mx-fluxbox 23.05.11mx23

=== debian/changelog ===
mx-fluxbox (23.05.11mx23) mx; urgency=medium

  [ Jerry ]
  * corrected gkrellm default theme
  * Corrected default dock"

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 May 2023 12:15:51 -0400

mx-fluxbox (23.05.10mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * adjusted appfinder theme for new help file
  * removed window from appfinder config file

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 May 2023 17:16:29 -0400

mx-fluxbox (23.05.09mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * updated 6 tint2 panels for changed appfinder

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 May 2023 17:06:45 -0400

mx-fluxbox (23.05.08mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added screensaver (xset) to Startup

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 May 2023 22:18:45 -0400

mx-fluxbox (23.05.07mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Corrected weather command
  * multiple small changes: font, defaultdock, etc.
  * more small changes: appfinder rofi, etc.

  [ Dolphin Oracle ]
  * new build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 May 2023 23:34:43 -0400
