## mx-fluxbox 23.07.29

=== debian/changelog ===
mx-fluxbox (23.07.29) mx; urgency=medium

  * tint2: fix xmessage error + fix and localize "battery low" notifications

 -- fehlix <fehlix@mxlinux.org>  Thu, 27 Jul 2023 14:45:34 -0500

mx-fluxbox (23.07.28) mx; urgency=medium

  * added PT_BR tranlation into HELP_Display

 -- Jerry <jb@mx>  Thu, 27 Jul 2023 11:56:30 -0400

mx-fluxbox (23.07.27) mx; urgency=medium

  * Non-maintainer upload.
  * Added translations to HELP_Display
  * Updated the translations

 -- Jerry <jb@mx>  Thu, 27 Jul 2023 07:16:43 -0400

mx-fluxbox (23.07.21mx23) mx; urgency=medium

  [ Jerry ]
  * removed fluxbox/backgrounds from Nitrogen config
  * commented out hover-select in appfinder rasi
  * added double menu width to overlay

  [ Dolphin Oracle ]
  * appfinder translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Jul 2023 18:01:17 -0400

mx-fluxbox (23.07.13mx23) mx; urgency=medium

  * Non-maintainer upload.
  * changed appfinder to single-click

 -- Jerry <jb@mx>  Thu, 13 Jul 2023 09:06:33 -0400

mx-fluxbox (23.07.03mx23) mx; urgency=medium

  * improve menu localization (fehlix) 

 -- Dolphin Oracle <dolphin@mx23beta>  Wed, 12 Jul 2023 15:51:33 -0400

mx-fluxbox (23.07.02mx23) mx; urgency=medium

  * apt-notifier adjustments, new icons

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Jul 2023 11:59:40 -0400

mx-fluxbox (23.07.01mx23) mx; urgency=medium

  * changed non-working key for Magnus

 -- Jerry <jb@mx>  Fri, 07 Jul 2023 14:43:23 -0400

mx-fluxbox (23.06.29mx23) mx; urgency=medium

  * increased screensaver time in startup to 600 secs
  * added magnus key binding
  * reacy for RC

 -- Jerry <jb@mx>  Thu, 29 Jun 2023 08:31:27 -0400

mx-fluxbox (23.06.05mx23) mx; urgency=medium

  * changed quickshot key to alt+q 
  * remove xfce4-appfinder desktop file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jun 2023 07:48:45 -0400

mx-fluxbox (23.06.04mx23) mx; urgency=medium

  * fixed theme name Ultra-light

 -- Jerry <jb@mx>  Wed, 14 Jun 2023 06:17:40 -0400

mx-fluxbox (23.06.03mx23) mx; urgency=medium

  * Added "disable" to All Apps submenu 
  * changed command for disable menu entry
  * added lines in init to remove errors
  * Update appfinder-settings
  * add tint2 panel config

 -- Jerry <jb@mx>  Tue, 13 Jun 2023 20:03:23 -0400

mx-fluxbox (23.06.02mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Fixed error in dock location

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 08 Jun 2023 19:15:04 -0400

mx-fluxbox (23.06.01mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Corrected dock location
  * Changed to Papirus for desktop icons
  * Restored MX-21 refresh code
  * Added code to overlay for dock unhide

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 07 Jun 2023 19:57:45 -0400
