## mx-fluxbox 23.10.01

=== debian/changelog ===
mx-fluxbox (23.10.01) mx; urgency=medium

  * pi config matches standard config

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Oct 2023 23:45:14 -0400

mx-fluxbox (23.08.04) mx; urgency=medium

  * Non-maintainer upload.
  * corrected out-of-sight command
  * adjusted toolbar panel border width

 -- Jerry <jb@mx>  Fri, 04 Aug 2023 06:43:55 -0400
