## mx-fluxbox 24.08.01mx23

=== debian/changelog ===
mx-fluxbox (24.08.01mx23) mx; urgency=medium

  * Exempt conky and panel from hiding with Alt+D
  * Added that exemption to the pi version as well 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Aug 2024 19:14:14 -0400

mx-fluxbox (24.12.01mx23) mx; urgency=medium

  * fix typo on gkrellm2 theme folder setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Jan 2024 12:12:40 -0500
