## mx-fluxbox 25.08.02mx25

=== debian/changelog ===
mx-fluxbox (25.08.02mx25) mx; urgency=medium

  * Added location and dimension for nitrogen to app file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Aug 2025 21:09:54 -0400

mx-fluxbox (25.08.01mx25) mx; urgency=medium

  [melber]
  * adjust fluxbox toolbar buttons
  * other fluxbox toolbar adjustements
  * appfinder theme mx-matcha
  * update rofi styles

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Aug 2025 21:38:44 -0400

mx-fluxbox (25.07.06mx25) mx; urgency=medium

  * Non-maintainer upload.
  * Removed systemtray in mx init

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Aug 2025 15:44:33 -0400

mx-fluxbox (25.07.05mx25) mx; urgency=medium

  * update menus for mx-conky

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Jul 2025 21:35:49 -0400

mx-fluxbox (25.07.04mx25) mx; urgency=medium

  * adjust the way conkystart works
  * better integration with mx-conky setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Jul 2025 18:43:43 -0400

mx-fluxbox (25.07.03mx25) mx; urgency=medium

  * adjust control file depends on mx-fluxbox metapackage
  * add grsync and exit-options to postinstall routine
  * Bump up mxfb-version [jerry3904]

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Jul 2025 16:07:26 -0400

mx-fluxbox (25.07.02mx25) mx; urgency=medium

  * Update skel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 07 Jul 2025 06:31:14 -0400

mx-fluxbox (25.07.01mx25) mx; urgency=medium

  * Adjusted Settings menu
  * toolbar updates
  * tint2 updates
  * icon updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Jul 2025 06:17:18 -0400

mx-fluxbox (25.06.01mx25) mx; urgency=medium

  * adjust location of menu icon

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jun 2025 19:43:43 -0400

mx-fluxbox (25.05.05mx25) mx; urgency=medium

  * changed video icon in dock
  * changed default workspace name 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 May 2025 06:47:24 -0400

mx-fluxbox (25.05.04mx25) mx; urgency=medium

  * Non-maintainer upload.
  * added video to default dock, removed from desktop
  * small changes to menu-mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 May 2025 08:48:29 -0400

mx-fluxbox (25.05.03mx25) mx; urgency=medium

  * change way default wallpaper is set
  * various changes to skel and config files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 May 2025 10:01:31 -0400

mx-fluxbox (25.05.02mx25) mx; urgency=medium

  * MX-25 small changes to skel (menu, startup, keys)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 09 May 2025 19:46:27 -0400

mx-fluxbox (25.05.01mx25+nmu1) mx; urgency=medium

  * Non-maintainer upload.
  * Changed toggle to use fluxbox-remote reconfigure

 -- Dolphin Oracle <devs@mx>  Mon, 05 May 2025 06:55:49 -0400

mx-fluxbox (25.05.01mx25) mx; urgency=medium

  * menu adjustments
  * style changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 May 2025 21:18:10 -0400

mx-fluxbox (25.04.02mx25) mx; urgency=medium

  * Finished mx25 skel changes
  * Corrected Settings submenus

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Apr 2025 08:50:17 -0400

mx-fluxbox (25.04.01mx25) mx; urgency=medium

  * FOR MX_25 only
  * Non-maintainer upload.
  * Beginning mxfb2025 development
  * Upgraded menu-mx (reorganized, cleaned, renamed)
  * Revised menu-mx, appearance
  * Revised allapps in menu-mx to create MXFB subentry
  * Restored missing toolbars entry to Settings
  * Minor main menu alterations
  * Corrections to appfinder-settings
  * Starting mx25 skel changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Apr 2025 13:20:15 -0400
