## mx-fluxbox 25.09.01mx25

=== debian/changelog ===
mx-fluxbox (25.09.01mx25) mx; urgency=medium
  
  [melber]
  * update theme info
  * update startup to launch mx-updater 
  [dolphin oracle]
  * cleanup root account area
  * remove old armhf pi configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Sep 2025 20:00:06 -0400
