## mx-fluxbox 25.09.02mx25

=== debian/changelog ===
mx-fluxbox (25.09.02mx25) mx; urgency=medium

  * add .fluxbox to side panel of thunar
  [melber]
  * update default style
  * fix permissions on dock file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Sep 2025 19:21:23 -0400
