## mx-fluxbox 25.09.04mx25

=== debian/changelog ===
mx-fluxbox (25.09.04mx25) mx; urgency=medium

  * mx-updater - use nala by default 
  
 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 Sep 2025 08:57:05 -0400
  
