## mx-fluxbox 25.09.07mx25

=== debian/changelog ===
mx-fluxbox (25.09.07mx25) mx; urgency=medium

  * adjust picom launch strings in startup file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Sep 2025 09:58:39 -0400

mx-fluxbox (25.09.06mx25) mx; urgency=medium

  * update README in Fluxbox backgrounds
  * create picom folder in config
  * add picom.conf and HELP doc to new folder
  * create picom toggle in keys
  * add spice-agent to startup
  * change nitrogen default format to  set-scaled

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Sep 2025 20:23:24 -0400

mx-fluxbox (25.09.05mx25) mx; urgency=medium

  * update idesk icons for installer and welcome

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Sep 2025 17:51:43 -0400
