## mx-fluxbox 25.10.01mx25

=== debian/changelog ===
mx-fluxbox (25.10.01mx25) mx; urgency=medium

  * revise depends to include policykit-1-gnome
  * changed policykit in startup
  * add volumeicon-alsa, nitrogen, idesk as depends

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Oct 2025 09:35:54 -0400
