## mx-fluxbox 25.10.3mx25

=== debian/changelog ===
mx-fluxbox (25.10.3mx25) mx; urgency=medium

  * change music player to audacious
  * add config folder for audacious with HELP file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 Oct 2025 19:43:49 -0400

mx-fluxbox (25.10.02mx25) mx; urgency=medium

  * Non-maintainer upload.
  * fix fb toolbar height

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Oct 2025 20:57:38 -0400
