## mx-fluxbox 25.10.4mx25

=== debian/changelog ===
mx-fluxbox (25.10.4mx25) mx; urgency=medium

  * remove systray from default fluxbox toolbar config

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Oct 2025 09:13:33 -0400
