## mx-fluxbox 25.10.5mx25

=== debian/changelog ===
mx-fluxbox (25.10.5mx25) mx; urgency=medium

  * update session manangment links in appfinder

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 31 Oct 2025 06:58:45 -0400
