## mx-fluxbox 25.10.6mx25

=== debian/changelog ===
mx-fluxbox (25.10.6mx25) mx; urgency=medium

  * more appfinder adjustments

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 31 Oct 2025 19:45:38 -0400
