## mx-fluxbox 25.11.1mx25

=== debian/changelog ===
mx-fluxbox (25.11.1mx25) mx; urgency=medium

  * add qsi to default desktop

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Nov 2025 18:14:06 -0500
