## mx-fluxbox 25.11.2mx25

=== debian/changelog ===
mx-fluxbox (25.11.2mx25) mx; urgency=medium

  * updates to appfinder 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Nov 2025 20:35:49 -0500
