## mx-fluxbox 25.11.3mx25

=== debian/changelog ===
mx-fluxbox (25.11.3mx25) mx; urgency=medium

  * more appfinder adjustements

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 25 Nov 2025 06:59:55 -0500
