## mx-fluxbox 25.12.1mx25

=== debian/changelog ===
mx-fluxbox (25.12.1mx25) mx; urgency=medium

  * misc. config fixes
  * appfinder-settings check commented super key
  * update submenus 
  * source english submenus from /usr/share/mxflux
  * apps file - fix tint2 layer

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Dec 2025 19:15:12 -0500
