## mx-fluxbox 26.01.1mx25

=== debian/changelog ===
mx-fluxbox (26.01.1mx25) mx; urgency=medium

  * fix settings submenu path
  * adjust position and size iDesk icons 

 -- Melber <melber-mx-linux@gmail.com>  Sun, 18 Jan 2026 23:45:00 +0100
